<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="12 Tips for Sous-Vide Goodness" />
<meta property="og:description" content="I love my sous-vide cooking. You may have figured this out by now. For reasons why I love cooking stuff sealed in vacuum at precise temperatures, check out my previous article and the video. We&rsquo;ll not go back over that stuff.
No, here I have one simple aim - to give you 10 quick tips to make your sous-vide better.
Let&rsquo;s go.
h2. Universal Tips
 Use kettle water to get to the right temperature This tip applies to all sous-vide, and it&rsquo;s awesome." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/134" />


<meta property="og:updated_time" content="2009-03-10T17:24:18&#43;00:00"/>











<meta itemprop="name" content="12 Tips for Sous-Vide Goodness">
<meta itemprop="description" content="I love my sous-vide cooking. You may have figured this out by now. For reasons why I love cooking stuff sealed in vacuum at precise temperatures, check out my previous article and the video. We&rsquo;ll not go back over that stuff.
No, here I have one simple aim - to give you 10 quick tips to make your sous-vide better.
Let&rsquo;s go.
h2. Universal Tips
 Use kettle water to get to the right temperature This tip applies to all sous-vide, and it&rsquo;s awesome.">


<meta itemprop="dateModified" content="2009-03-10T17:24:18&#43;00:00" />
<meta itemprop="wordCount" content="1145">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="12 Tips for Sous-Vide Goodness"/>
<meta name="twitter:description" content="I love my sous-vide cooking. You may have figured this out by now. For reasons why I love cooking stuff sealed in vacuum at precise temperatures, check out my previous article and the video. We&rsquo;ll not go back over that stuff.
No, here I have one simple aim - to give you 10 quick tips to make your sous-vide better.
Let&rsquo;s go.
h2. Universal Tips
 Use kettle water to get to the right temperature This tip applies to all sous-vide, and it&rsquo;s awesome."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="http://www.kamikazecookery.com/blogs/134">

    <title>12 Tips for Sous-Vide Goodness | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="http://www.kamikazecookery.com/blogs/134">12 Tips for Sous-Vide Goodness</a></h2>
    <p class="blog-post-meta"><time datetime="2009-03-10T17:24:18Z">Tue Mar 10, 2009</time> by kamikazecook</p>
  </header>
  <p>I love my sous-vide cooking. You may have figured this out by now. For reasons why I love cooking stuff sealed in vacuum at precise temperatures, check out <a href="133.html">my previous article</a> and <a href="http://www.kamikazecookery.com/films/2">the video</a>. We&rsquo;ll not go back over that stuff.</p>

<p>No, here I have one simple aim - to give you 10 quick tips to make your sous-vide better.</p>

<p>Let&rsquo;s go.</p>

<p>h2. Universal Tips</p>

<ul>
<li><p><strong>Use kettle water to get to the right temperature</strong> This tip applies to all sous-vide, and it&rsquo;s awesome. Don&rsquo;t, whatever you do, start your sous-vide device from cold - instead, mix cold water with hot water from a kettle until you&rsquo;re at about the right temperature. It&rsquo;s the easiest way to get stovepot/oven sous-vide right to start with, and it cuts half an hour minimum off even the most pro SV setup.</p>

<ul>
<li><p><strong>Seasoning for the win</strong> Particularly for red meat, I often just use salt and pepper as a seasoning. Season both sides of your steak, for example, with salt and pepper, then vacuum-seal it. The results are just stunning - far nicer than unseasoned meat, and insanely simple. More complex seasonings will really come out in sous-vide, and are very much worth doing - although it&rsquo;s sometimes a bit random what will be absorbed and what won&rsquo;t be. Garlic doesn&rsquo;t seem to get particularly strongly absorbed into most meats, whilst I&rsquo;m told fresh thyme can easily become overpowering. Butter works great with everything. Experiment.</p></li>

<li><p><strong>Cheat&rsquo;s chamber sealer</strong> You might think that you can&rsquo;t use liquid seasonings unless you freeze them or invest in a vacuum sealer. Actually, that&rsquo;s not quite true. For starters, you can use the water seal technique below. You can also just brush meat with liquid, preferably reduced - whilst lots of liquid will get sucked out of a cheap vacuum sealer, liquid brushed onto a piece of meat seems not to be such a problem.</p></li>

<li><p><strong>Cook chicken legs at 75</strong> Yes, I know that everyone else says you should cook a chicken leg at 62C-ish. They lie. Deboned, flattened chicken thigh can be quite nice at 63, as recommended by Thomas Keller, but if you&rsquo;re cooking a bone-in or rolled leg, just cook the darn thing at 75 degrees (167 Fahrenheit). It&rsquo;ll be less greasy, it&rsquo;ll still be very tender, and it won&rsquo;t have the worrying bloody-looking bits. Since chicken legs are pretty darn cheap, this is a Really Useful Tip. In general, after reading the science you&rsquo;ll be tempted to cook at as low a temperature as possible. This is not always a good idea!</p></li>

<li><p><strong>Sear for longer than you think you need to</strong> This one&rsquo;s a Thomas Keller tip. I used to have trouble getting a decent sear - despite a really hot pan, I just couldn&rsquo;t get a good brown sear on my meat in what I thought was the maximum time of 30 seconds or so. Then I read Thomas Keller&rsquo;s &ldquo;Under Pressure&rdquo;, where he advises in a lot of recipes to sear the sous-vided meat for two minutes on each side. Seems like far too long? Well, it seems to work pretty damn well for most things. Give it a go and see what you think!</p></li>
</ul></li>
</ul>

<p>h2. If you don&rsquo;t have fancy kit</p>

<p>If you don&rsquo;t have your very own circulator or even a controlled crockpot, these tips might well help:</p>

<ul>
<li><p><strong>Stick the pot in the oven</strong> This one doesn&rsquo;t apply if you&rsquo;ve got an induction hob, or if you&rsquo;re really good with your gas hob. Otherwise, the best temperature hold device you&rsquo;ve got in your kitchen is almost certainly your oven, and it&rsquo;s also the best-insulated, meaning that temperature changes will be really gradual. Get the biggest pot you can, get it to approximately the right temperature, and stick it in the oven with a probe thermometer in it and the oven on a really low setting. Then check it every 10 minutes and put the oven up a bit (a SMALL bit) or down a bit appropriately.</p>

<ul>
<li><p><strong>Water is an excellent vacuum sealer</strong> Thanks to Martin for this idea - if you&rsquo;re having trouble sealing your bags, or you don&rsquo;t want to suck on chicken juice, stick your seasoned meat in a freezer bag, then push the meat and bag into the water, keeping the opening above the water. The pressure of the water will neatly push all the air out of the bag, and you can carefully seal it.</p></li>

<li><p><strong>Simple stuff</strong> Stuff that works really well cooked sous-vide in a pot and doesn&rsquo;t take too long includes salmon (make sure it&rsquo;s uber-fresh) and tuna, steak (gorgeous), chicken legs (see my tip above about cooking temperature) and theoretically pork steak, although I&rsquo;ve not tried that.</p></li>
</ul></li>
</ul>

<p>h2. If you&rsquo;re thinking of investing some cash or already have</p>

<ul>
<li><p><strong>Foodsaver and crockpot works perfectly well</strong> Nutters like me might buy proper water baths, but over a year of cooking tells me that something like a Sous-Vide Magic box plus a rice cooker or crockpot(aka a slow cooker, British people) and a FoodSaver works perfectly well to cook Sous-Vide.</p>

<ul>
<li><p><strong>Remember, you can cook from frozen</strong> If you&rsquo;re considering whether to spend money, this one might tip you over the edge. You may not have considered just how handy it would be to just be able to pick a piece of meat from the freezer and cook it straight off - if you&rsquo;re like me, you never get around to defrosting meat as you&rsquo;re meant to over a 24-hour period. Having a sous-vide cooker almost turns any frozen meat into a ready meal - it&rsquo;s fantastic. You can also cook-chill, of course, which really does turn anything you cook into a home-made ready meal.</p></li>

<li><p><strong>Uncirculated baths appear to be a LOT quieter</strong> This one comes from discussion on the comments thread last post - comparing Martin&rsquo;s water circulator with my unstirred bath, it appears that a major unheralded advantage of an unstirred bath is that it&rsquo;s much, much quieter. Also, a bath that comes with a proper lid loses a lot less water. Both points to consider!</p></li>

<li><p><strong>Long-term cooking for the win</strong> Now that you&rsquo;ve got an automated bath, you can play with the most fun elements of sous-vide - fun, and convenient too. Stick the bath on just before you go to bed, and put in some beef shin, some mutton, a duck leg, some pork belly. Leave for 20 hours and you&rsquo;ll have a totally unique cooked meat sensation waiting for you. And it&rsquo;ll be really cheap to boot. And you can just keep the meat frozen and cook it whenever you like, because with that cooking time, the defrost won&rsquo;t be a problem.</p></li>
</ul></li>
</ul>

<p><strong>UPDATE</strong></p>

<p>We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f134" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f134" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f134" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f134" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="134.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
